using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameSpawner_script : MonoBehaviour
{
    public GameObject[] friendShip;

    // Start is called before the first frame update
    void Start()
    {
        for (int i = 0; i < 99; i++)
        {
            Vector2 Pos = new Vector2(Random.Range(-40,40), Random.Range(-40, 40));
            GameObject gObj = Instantiate(friendShip[Random.Range(0, friendShip.Length)], Pos, Quaternion.identity);
            gObj.transform.SetParent(gameObject.transform);
        }
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
